شناسایی حفره امنیتی خطرناک در فایرفاکس

بنیاد موزیلا سازنده مرورگر فایرفاکس به کاربران آن هشدار داده که هر چه سریع تر باید مرورگر یادشده را برای در امان ماندن از خطرات یک حفره امنیتی به روز کنند.

به گزارش خبرگزاری مهر به نقل از انگجت، به روزرسانی امنیتی موزیلا برای نسخه ۶۷.۰.۳ فایرفاکس و فایرفاکس ESR ۶۰.۷.۱ عرضه شده است. موزیلا هشدار داده که در صورت عدم به روزرسانی فایرفاکس هکرها می‌توانند کنترل رایانه‌های آسیب پذیر را در دست گرفته و اطلاعات آنها را سرقت کنند.

آژانس امنیت زیرساخت‌ها و امنیت سایبری آمریکا هم با صدور هشدار از کاربران خواسته تا هر چه سریع‌تر وصله های امنیتی فایرفاکس را نصب کنند.

اولین بار کارشناسان امنیتی گوگل از وجود حفره یادشده در فایرفاکس خبر دادند که در زمان اجرای کدهای جاوا اسکریپت فعال می‌شود و تزریق کدهای مخرب را به رایانه‌ها از طریق صفحات وب و در زمان بازدید از آنها ممکن می‌کند.

وصله های به روزرسان فایرفاکس برای نسخه‌های ۳۲ و ۶۴ بیتی ویندوز و لینوکس و همین طور سیستم عامل مک طراحی و عرضه شده و از سایت موزیلا در دسترس است.

کد خبر 4644967

برچسب‌ها

مطالب بیشتر

نظر شما

شما در حال پاسخ به نظر «» هستید.
  • نظرات حاوی توهین و هرگونه نسبت ناروا به اشخاص حقیقی و حقوقی منتشر نمی‌شود.
  • نظراتی که غیر از زبان فارسی یا غیر مرتبط با خبر باشد منتشر نمی‌شود.
  • 2 + 5 =